/*
	Thomson Reuters Safeguard Online
	Created: 3 Oct 2013
	Last updated: See GIT/SVN
  ----------------------------------
*/

@font-face {
    font-family: 'source_sans_problack';
    src: url('fonts/SourceSansPro-Black.otf') format('opentype'),
         url('fonts/sourcesanspro-black-webfont.svg#source_sans_problack') format('svg');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: 'source_sans_probold';
    src: url('fonts/SourceSansPro-Bold.otf') format('opentype'),
         url('fonts/sourcesanspro-bold-webfont.svg#source_sans_probold') format('svg');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'source_sans_prolight';
    src: url('fonts/SourceSansPro-Light.otf') format('opentype'),
         url('fonts/sourcesanspro-light-webfont.svg#source_sans_prolight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'source_sans_proregular';
    src: url('fonts/SourceSansPro-Regular.otf') format('opentype'),
         url('fonts/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
